.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/8214/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/8214/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/8214/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/8214/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-11.553163px;}
._5{margin-left:-9.048001px;}
._4{margin-left:-6.292464px;}
._2{margin-left:-4.521400px;}
._0{margin-left:-3.520000px;}
._1{margin-left:-1.848000px;}
._7{width:109.988868px;}
._6{width:113.904300px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:80.599998px;}
.fs3{font-size:96.200001px;}
.fs4{font-size:104.000007px;}
.fs1{font-size:132.000004px;}
.fs2{font-size:264.000008px;}
.fs0{font-size:352.000019px;}
.y0{bottom:0.000000px;}
.y6f{bottom:63.652172px;}
.y70{bottom:77.604832px;}
.y5a{bottom:90.717169px;}
.y61{bottom:94.109282px;}
.y1d{bottom:95.804826px;}
.ye{bottom:96.367908px;}
.y30{bottom:100.370400px;}
.y6e{bottom:101.545353px;}
.y4{bottom:103.608941px;}
.y66{bottom:104.935984px;}
.y38{bottom:105.173309px;}
.y46{bottom:107.212034px;}
.y4d{bottom:108.612865px;}
.y25{bottom:108.917153px;}
.y3e{bottom:108.917182px;}
.y55{bottom:109.426737px;}
.y2c{bottom:118.570414px;}
.y59{bottom:127.626750px;}
.y60{bottom:128.250653px;}
.yd{bottom:130.509270px;}
.y1c{bottom:136.770418px;}
.y6d{bottom:139.438534px;}
.y51{bottom:141.335982px;}
.y27{bottom:145.826735px;}
.y3d{bottom:145.826774px;}
.y15{bottom:147.723666px;}
.y4c{bottom:149.578457px;}
.y3{bottom:150.455742px;}
.y45{bottom:150.873549px;}
.y37{bottom:153.762874px;}
.y2f{bottom:159.535986px;}
.y2b{bottom:159.536015px;}
.y24{bottom:164.026739px;}
.y65{bottom:164.101570px;}
.y54{bottom:164.536303px;}
.yc{bottom:164.650631px;}
.y5f{bottom:180.592018px;}
.y50{bottom:182.301583px;}
.y58{bottom:182.736336px;}
.y14{bottom:188.689257px;}
.y44{bottom:194.535065px;}
.y6c{bottom:195.531720px;}
.y1b{bottom:195.935994px;}
.y2{bottom:197.302544px;}
.y4f{bottom:200.501568px;}
.y2e{bottom:200.501577px;}
.y52{bottom:200.501597px;}
.y23{bottom:200.936320px;}
.y3c{bottom:200.936359px;}
.y36{bottom:202.352440px;}
.y4b{bottom:208.744072px;}
.yb{bottom:216.992006px;}
.y2a{bottom:218.701601px;}
.y53{bottom:219.645927px;}
.y64{bottom:223.267194px;}
.y13{bottom:229.654849px;}
.y5e{bottom:232.933374px;}
.y6b{bottom:233.424891px;}
.y1a{bottom:236.901585px;}
.y22{bottom:237.845912px;}
.y3b{bottom:237.845941px;}
.y43{bottom:238.196600px;}
.y2d{bottom:241.467189px;}
.y4a{bottom:249.709683px;}
.y35{bottom:250.942015px;}
.ya{bottom:251.133388px;}
.y57{bottom:256.555509px;}
.y4e{bottom:259.667183px;}
.y29{bottom:259.667192px;}
.y5d{bottom:267.074755px;}
.y12{bottom:270.620440px;}
.y6a{bottom:271.318072px;}
.y26{bottom:274.755503px;}
.y3a{bottom:274.755532px;}
.y19{bottom:277.867186px;}
.y34{bottom:281.331586px;}
.y42{bottom:281.858144px;}
.y63{bottom:282.432800px;}
.y21{bottom:292.955526px;}
.y28{bottom:300.632784px;}
.y9{bottom:303.474772px;}
.y49{bottom:308.875288px;}
.y11{bottom:311.586032px;}
.y39{bottom:311.665124px;}
.y33{bottom:311.721167px;}
.y18{bottom:318.832788px;}
.y5c{bottom:319.416146px;}
.y41{bottom:325.519693px;}
.y69{bottom:327.411248px;}
.y20{bottom:329.865118px;}
.y1{bottom:334.682388px;}
.y8{bottom:337.616144px;}
.y62{bottom:341.598395px;}
.y56{bottom:348.574710px;}
.y48{bottom:349.840889px;}
.y5b{bottom:353.557521px;}
.y17{bottom:359.798389px;}
.y32{bottom:360.310742px;}
.y68{bottom:365.304419px;}
.y1f{bottom:366.774719px;}
.y40{bottom:369.181224px;}
.y10{bottom:370.751637px;}
.y7{bottom:371.757515px;}
.y47{bottom:390.806491px;}
.y16{bottom:400.763990px;}
.y67{bottom:403.197593px;}
.y1e{bottom:403.684312px;}
.y6{bottom:405.898891px;}
.y31{bottom:408.900327px;}
.yf{bottom:411.717238px;}
.y3f{bottom:412.842761px;}
.y5{bottom:554.620643px;}
.h6{height:68.268198px;}
.h4{height:81.481401px;}
.h5{height:88.088006px;}
.h2{height:111.804004px;}
.h3{height:223.608007px;}
.h1{height:298.144016px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x6{left:68.220932px;}
.x7{left:94.891522px;}
.x5{left:107.055003px;}
.x1{left:111.869363px;}
.x4{left:129.915790px;}
.x9{left:137.923046px;}
.x8{left:159.705005px;}
.x2{left:175.411111px;}
.x3{left:178.971971px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-11.849398pt;}
._5{margin-left:-9.280001pt;}
._4{margin-left:-6.453809pt;}
._2{margin-left:-4.637333pt;}
._0{margin-left:-3.610257pt;}
._1{margin-left:-1.895385pt;}
._7{width:112.809095pt;}
._6{width:116.824923pt;}
.fs5{font-size:82.666664pt;}
.fs3{font-size:98.666668pt;}
.fs4{font-size:106.666674pt;}
.fs1{font-size:135.384620pt;}
.fs2{font-size:270.769239pt;}
.fs0{font-size:361.025661pt;}
.y0{bottom:0.000000pt;}
.y6f{bottom:65.284279pt;}
.y70{bottom:79.594700pt;}
.y5a{bottom:93.043250pt;}
.y61{bottom:96.522340pt;}
.y1d{bottom:98.261360pt;}
.ye{bottom:98.838880pt;}
.y30{bottom:102.944000pt;}
.y6e{bottom:104.149080pt;}
.y4{bottom:106.265580pt;}
.y66{bottom:107.626650pt;}
.y38{bottom:107.870060pt;}
.y46{bottom:109.961060pt;}
.y4d{bottom:111.397811pt;}
.y25{bottom:111.709901pt;}
.y3e{bottom:111.709931pt;}
.y55{bottom:112.232551pt;}
.y2c{bottom:121.610681pt;}
.y59{bottom:130.899231pt;}
.y60{bottom:131.539131pt;}
.yd{bottom:133.855661pt;}
.y1c{bottom:140.277351pt;}
.y6d{bottom:143.013882pt;}
.y51{bottom:144.959982pt;}
.y27{bottom:149.565882pt;}
.y3d{bottom:149.565922pt;}
.y15{bottom:151.511452pt;}
.y4c{bottom:153.413802pt;}
.y3{bottom:154.313582pt;}
.y45{bottom:154.742102pt;}
.y37{bottom:157.705512pt;}
.y2f{bottom:163.626652pt;}
.y2b{bottom:163.626682pt;}
.y24{bottom:168.232552pt;}
.y65{bottom:168.309302pt;}
.y54{bottom:168.755182pt;}
.yc{bottom:168.872442pt;}
.y5f{bottom:185.222583pt;}
.y50{bottom:186.975983pt;}
.y58{bottom:187.421883pt;}
.y14{bottom:193.527443pt;}
.y44{bottom:199.523143pt;}
.y6c{bottom:200.545353pt;}
.y1b{bottom:200.959993pt;}
.y2{bottom:202.361583pt;}
.y4f{bottom:205.642634pt;}
.y2e{bottom:205.642644pt;}
.y52{bottom:205.642664pt;}
.y23{bottom:206.088534pt;}
.y3c{bottom:206.088574pt;}
.y36{bottom:207.540964pt;}
.y4b{bottom:214.096484pt;}
.yb{bottom:222.555904pt;}
.y2a{bottom:224.309334pt;}
.y53{bottom:225.277874pt;}
.y64{bottom:228.991994pt;}
.y13{bottom:235.543434pt;}
.y5e{bottom:238.906025pt;}
.y6b{bottom:239.410145pt;}
.y1a{bottom:242.975985pt;}
.y22{bottom:243.944525pt;}
.y3b{bottom:243.944555pt;}
.y43{bottom:244.304205pt;}
.y2d{bottom:247.658655pt;}
.y4a{bottom:256.112495pt;}
.y35{bottom:257.376425pt;}
.ya{bottom:257.572705pt;}
.y57{bottom:263.133855pt;}
.y4e{bottom:266.325315pt;}
.y29{bottom:266.325325pt;}
.y5d{bottom:273.922826pt;}
.y12{bottom:277.559426pt;}
.y6a{bottom:278.274946pt;}
.y26{bottom:281.800516pt;}
.y3a{bottom:281.800546pt;}
.y19{bottom:284.991986pt;}
.y34{bottom:288.545216pt;}
.y42{bottom:289.085276pt;}
.y63{bottom:289.674666pt;}
.y21{bottom:300.467207pt;}
.y28{bottom:308.341317pt;}
.y9{bottom:311.256177pt;}
.y49{bottom:316.795167pt;}
.y11{bottom:319.575417pt;}
.y39{bottom:319.656537pt;}
.y33{bottom:319.714017pt;}
.y18{bottom:327.007987pt;}
.y5c{bottom:327.606303pt;}
.y41{bottom:333.866352pt;}
.y69{bottom:335.806408pt;}
.y20{bottom:338.323198pt;}
.y1{bottom:343.263988pt;}
.y8{bottom:346.272968pt;}
.y62{bottom:350.357328pt;}
.y56{bottom:357.512523pt;}
.y48{bottom:358.811168pt;}
.y5b{bottom:362.623099pt;}
.y17{bottom:369.023989pt;}
.y32{bottom:369.549479pt;}
.y68{bottom:374.671199pt;}
.y1f{bottom:376.179199pt;}
.y40{bottom:378.647409pt;}
.y10{bottom:380.258089pt;}
.y7{bottom:381.289759pt;}
.y47{bottom:400.827170pt;}
.y16{bottom:411.039990pt;}
.y67{bottom:413.535993pt;}
.y1e{bottom:414.035192pt;}
.y6{bottom:416.306555pt;}
.y31{bottom:419.384950pt;}
.yf{bottom:422.274090pt;}
.y3f{bottom:423.428473pt;}
.y5{bottom:568.841685pt;}
.h6{height:70.018665pt;}
.h4{height:83.570668pt;}
.h5{height:90.346673pt;}
.h2{height:114.670773pt;}
.h3{height:229.341546pt;}
.h1{height:305.788735pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x6{left:69.970186pt;}
.x7{left:97.324638pt;}
.x5{left:109.800004pt;}
.x1{left:114.737809pt;}
.x4{left:133.246964pt;}
.x9{left:141.459535pt;}
.x8{left:163.800005pt;}
.x2{left:179.908832pt;}
.x3{left:183.560996pt;}
}
